Reviewflowz API Get an API key
Webhooks

Get an endpoint

Requires webhooks:read.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

curl https://api.reviewflowz.com/v3/webhook-endpoints/we_12 \-H "Authorization: Bearer rfz_live_..."
Example answer
{"id": "we_12","url": "https://hooks.yourcompany.com/reviewflowz","description": "New reviews to our CRM","events": ["review.created","review.updated"],"status": "active","disabled_reason": null,"disabled_at": null,"failing_since": null,"last_success_at": "2026-11-10T08:40:15Z","created_via": "api","created_at": "2026-10-30T09:12:44Z","updated_at": "2026-10-30T09:12:44Z"}